> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brightdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 按 place_id 发现 Google 地图地点

> 使用 Bright Data Web Scraper API 按 place_id 发现 Google 地图地点。POST /datasets/v3/scrape 以 JSON 格式返回结构化地点记录。

## 查询参数

<ParamField query="dataset_id" type="string" default="gd_m8ebnr0q2qlklc02fz" required>
  用于此请求的数据集 ID。

  <Warning>
    必须设置为 `gd_m8ebnr0q2qlklc02fz` 以发现**按 place\_id 的 Google 地图地点**数据。
  </Warning>
</ParamField>

<ParamField query="type" type="string" default="discover_new" required>
  必须设置为 `discover_new`。
</ParamField>

<ParamField query="discover_by" type="string" default="place_id" required>
  必须设置为 `place_id`。
</ParamField>

<ParamField query="notify" type="boolean" default={false}>
  请求完成时是否发送通知。
</ParamField>

<ParamField query="include_errors" type="boolean" default={true}>
  是否在响应中包含错误。
</ParamField>

## 请求体

<ParamField body="input" type="object[]" required>
  输入对象的数组。

  <Expandable title="properties">
    <ParamField body="place_id" type="string" required>
      该位置的 Google 地图地点 ID（place\_id）。
    </ParamField>
  </Expandable>

  #### 示例

  ```json wrap theme={null}
  {
    "input": [
      {"place_id": "ChIJS5WVcqWh9YgRHU08rJqLNsQ"}
    ]
  }
  ```
</ParamField>

<ResponseExample>
  ```json 200 theme={null}
  [
    {
      "place_id": "ChIJS5WVcqWh9YgRHU08rJqLNsQ",
      "name": "Example Place",
      "address": "123 Example St., New York, NY",
      "rating": 4.5,
      "reviews_count": 1200,
      "latitude": 40.7128,
      "longitude": -74.006
    }
  ]
  ```
</ResponseExample>
